export default function TokenImage({ src, alt, className, style, showWarn, ...props }: {
    src?: string;
    alt?: string;
    className?: string;
    showWarn?: boolean;
    style?: React.CSSProperties;
}): import("react/jsx-runtime").JSX.Element;
